MERKAARTOR(1)

NAME
Merkaartor - map editor for OpenStreetMap.org

SYNOPSIS
merkaartor

DESCRIPTION
Merkaartor is a map editor for OpenStreetMap.org, the free editable map of the whole world.

OPTIONS
None.

SEE ALSO
viking(1).

AUTHORS
Bart Vanhauwaert, Elrond, Oliver Heesakkers, Patric Cameron, Geoff Richards, Raphael Studer, Matt Williams, Chris Browet, Daniel van Gerpen.